TWS updates

Discussion in 'Retail Brokers' started by o10maximus, Jun 10, 2002.

  1. I'm running tws build 750, java 1.3.1 02. I haven't updated just because things have worked fine for me. Is anyone using the the recent tws with out any problems? Does the newer tws offer any more reliability for maintaining connections during trading hrs?

    thks
     
  2. TWS no probs, but need java 1.4, which could cause trouble
    if you use java apps built for java 1.3 (they are not 100% compatible, i had some probs)
     
  3. Fitz

    Fitz

    No problems here.

    Also still running Java v1.3.1. No need to update to Java 1.4 that I've found.
     
  4. ron2368

    ron2368

    I installed j 1.4 a while back and after getting the newest tws had several problems ...going back to j1.3 fixed them.
     
  5. def

    def Interactive Brokers

    I've read that if you upgrade to java 1.4 you are best uninstalling 1.3 first. Typical msft reasons I guess, but i did this and run the latest java w/o any problems.